Page MenuHomePhabricator

Vega is not importing word-cloud lib in node
Closed, ResolvedPublic

Description

It seems Vega forgot to include wordcloud lib when invoked in Node (works fine in browser). Should be an easy fix. See also
https://github.com/vega/vega/issues/279 - would be good to push it upstream.

Event Timeline

Yurik created this task.May 28 2015, 10:35 AM
Yurik updated the task description. (Show Details)
Yurik raised the priority of this task from to Normal.
Yurik added projects: Graphoid, good first bug.
Yurik added subscribers: mcruzWMF, Yurik, TheDJ.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 28 2015, 10:35 AM

Change 214323 had a related patch set uploaded (by Yurik):
For now, disabled word clouds until Vega is fixed

https://gerrit.wikimedia.org/r/214323

Change 214323 merged by jenkins-bot:
For now, disabled word clouds until Vega is fixed

https://gerrit.wikimedia.org/r/214323

Ricordisamoa set Security to None.
Ricordisamoa edited subscribers, added: Ricordisamoa; removed: gerritbot.
saper added a subscriber: saper.Sep 18 2016, 11:37 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptSep 18 2016, 11:37 PM
saper updated the task description. (Show Details)Sep 18 2016, 11:39 PM
Yurik closed this task as Resolved.Sep 20 2016, 3:00 PM
Yurik claimed this task.